/*
 Theme Name:     harwell
 Theme URI:      https://harwellcampus.com/
 Description:    Harwell Child Theme
 Author:         River Digital
 Template:       Divi
 Version:        1.0.0
*/

/* -----------------
---- TYPOGRAPHY ----
----------------- */

@font-face {
  font-family: 'Champion-HTF-Featherweight';
  src: url('fonts/Champion-HTF-Featherweight.otf');
}


.UniversLTPro-55Roman {
	font-family: UniversLTPro-55Roman;
	font-weight: normal;
	font-style: normal;
}
.UniversLTPro-65Bold {
	font-family: UniversLTPro-65Bold;
	font-weight: normal;
	font-style: normal;
}
h1 {
  font-family: 'Champion-HTF-Featherweight';
  font-weight: normal;
  font-style: normal;
  font-size: 4.8em;
  text-transform: uppercase;
  color: #000;
}
h2 {
  font-size: 2.5em;
}
.et_pb_column_1_3 h2,
.et_pb_column_1_4 h2 {
  font-size: 2em;
}
h3 {
  font-size: 1.5em;
  line-height: 1.3em;
}
.et_pb_column_1_3 h3,
.et_pb_column_1_4 h3 {
  font-size: 1.5em;
  line-height: 1.3em;
}
h4,
.et_pb_column_1_3 h4,
.et_pb_column_1_4 h4 {
  font-size: 1.5em;
  line-height: 1.3em;
}
h5 {
  font-size: 1.3em;
  line-height: 1.2em;
}
h2,
h3,
h4,
h5,
h6 {
  font-family: UniversLTPro-65Bold;
  font-weight: normal;
  font-style: normal;
  color: #000;
}
body {
  font-family: UniversLTPro-55Roman;
  font-weight: normal;
  font-style: normal;
  font-size: 0.95em;
  line-height: 1.4em;
  color: #000;
}
p {
  font-family: UniversLTPro-55Roman;
  font-weight: normal;
  font-style: normal;
}
b,
strong {
  font-family: UniversLTPro-65Bold;
  font-weight: normal;
  font-style: normal;
}
#top-menu a {
  font-family: UniversLTPro-55Roman;
  font-weight: normal;
  font-style: normal;
  color: #000;
}
img {
  display: block;
}
a {
  color: #000;
  font-weight: bold;
}

/* -----------------
---- HEADER/NAV ----
----------------- */
.et_fixed_nav.et_show_nav.et_header_style_centered #page-container {
  padding-top: 105px !important;
  margin-top: 0 !important;
}
#main-header .et_menu_container {
  max-width: 1200px;
  width: 98%;
}
.et_pb_svg_logo.et_header_style_centered #logo {
  max-height: 30%;
}
.et_header_style_centered header#main-header.et-fixed-header .logo_container {
  height: 70px;
}
#top-menu li {
  padding-right: 5px;
}
#top-menu li a {
  padding: 10px !important;
}
#top-menu li.current-menu-item>a {
  background: #ffcd00;
  color: #000;
  padding: 10px;
}

/* MENU  */
#main-header,
.et_fixed_nav #et-top-navigation {
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
}
#main-header.menu-toggle {
  background: rgba(0, 0, 0, 0.9);
}
#main-header.menu-toggle .menu a {
  color: #fff;
}
#main-header.menu-toggle .menu a:hover {
  color: #ffcd00;
}
#top-menu-nav {
  display: none !important;
}
#custom-menu.menu.menu-open {
  height: 230px;
}
.menu.menu-open li.menu-item-has-children a {
  font-family: UniversLTPro-65Bold;
  font-weight: normal;
  font-style: normal;
}
.menu a {
  font-size: 0.85em;
  font-family: UniversLTPro-55Roman;
  font-weight: normal;
  font-style: normal;
  line-height: 1.2em;
}
.menu .menu-item-has-children {
  position: relative;
  display: inline-block;
  padding: 0 5px;
  margin: 6px 0;
}
.menu .menu-item-has-children:last-of-type {
  padding-right: 0;
}
.menu .menu-item-has-children a {
  padding: 10px;
  color: #000;
}
.menu .sub-menu {
  display: none;
  position: absolute;
  text-align: left;
  padding: 10px 10px 0;
}
.menu .sub-menu.sub-menu-open {
  display: block;
}
.menu .sub-menu li a {
  padding: 3px 0;
  display: inline-block;
}
#main-header.menu-toggle .menu.menu-open .sub-menu li a:hover,
#main-header.menu-toggle .menu.menu-open .current-menu-item .sub-menu li a:hover,
#main-header.menu-toggle .menu.menu-open .current-menu-parent .sub-menu li a:hover {
  color: #ffcd00;
}
#main-header.menu-toggle .menu.menu-open .current-menu-parent .sub-menu .current_page_item a {
  color: #ffcd00;
}
.menu.menu-open .sub-menu li a {
  font-family: UniversLTPro-55Roman;
  font-weight: normal;
  font-style: normal;
}
.menu .current-menu-item > a,
.menu .current-menu-parent a {
  background: #ffcd00;
}
#main-header.menu-toggle .menu.menu-open .current-menu-item a,
#main-header.menu-toggle .menu.menu-open .current-menu-parent a {
  color: #ffcd00;
  background: inherit;
}
#main-header.menu-toggle .menu.menu-open .current-menu-item .sub-menu li a,
#main-header.menu-toggle .menu.menu-open .current-menu-parent .sub-menu li a {
  color: #fff;
}
#main-header.menu-toggle .menu.menu-open .sub-menu li a {
  color: #808080;
}
.menu .mobile-item {
  display: none;
}
.menuToggle {
  display: block;
  position: fixed;
  top: 24px;
  left: 25px;
  z-index: 1;
  -webkit-user-select: none;
  user-select: none;
}
.fullscreen-mobile-nav-container {
  display: none;
}
.custom-mobile-menu-container {
  position: relative;
  width: 100vw;
  height: calc(100vh - 83px);
  margin: 20px 0 0;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  display: none;
}
#main-header.mobile-menu-toggle {
  background: rgba(0, 0, 0, 0.9);
}
#main-header.mobile-menu-toggle #nav-icon3 span {
  background: #fff;
}
.mobile-menu {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  max-height: 370px;
  overflow: scroll;
  display: none;
}
.mobile-menu a {
  color: #fff;
  font-size: 1.2em;
  line-height: 1.6em;
}
.mobile-menu .current-menu-parent > a {
  color: #ffcd00;
}
.mobile-menu .current-menu-parent .sub-menu a {
  color: #fff;
}
.mobile-menu .sub-menu li {
  line-height: 0.8em;
}
.mobile-menu .sub-menu a {
  color: #808080;
  font-size: 1em;
  line-height: 1.55em;
}
.mobile-menu .sub-menu {
  display: none;
  padding-bottom: 10px;
}
.mobile-menu .sub-menu .current_page_item a {
  color: #ffcd00;
}
#nav-icon3 {
  width: 30px;
  height: 20px;
  position: fixed;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}
#nav-icon3 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #000;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .1s ease-in-out;
  -moz-transition: .1s ease-in-out;
  -o-transition: .1s ease-in-out;
  transition: .1s ease-in-out;
}

/* Icon 3 */
#nav-icon3 span:nth-child(1) {
  top: 0px;
}
#nav-icon3 span:nth-child(2),
#nav-icon3 span:nth-child(3) {
  top: 8px;
}
#nav-icon3 span:nth-child(4) {
  top: 16px;
}
#nav-icon3.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}
#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

/* -----------------
------ FOOTER ------
----------------- */
#main-footer {
  padding: 50px 0;
}
#main-footer .footer-widget p {
  font-size: 0.8em;
  line-height: 1.4em;
}
#footer-widgets {
  padding: 0;
}
.footer-widget {
  border-top: 4px solid #ffcd00;
  margin-bottom: 0 !important;
}
.footer-widget h4 {
  font-size: 1.3em;
  color: #fff;
}
.footer-widget h4 a {
  font-weight: normal;
}
.footer-widget #text-4 {
  margin-bottom: 0 !important;
}
.footer-widget #nav_menu-2 {
  padding-top: 0;
}
.footer-widget .widget_text {
  width: 100%;
}
.et_pb_widget {
  padding-top: 20px;
}
#footer-bottom {
  display: none;
  background-color: #000;
  padding: 20px 0 0;
}
.disclaimer-text p {
  font-size: 0.6em;
  line-height: 1.4em;
  color: #fff;
}
#menu-social-menu li {
  display: inline-block;
}
#menu-social-menu li:before {
  display: none;
}
#menu-social-menu li:first-child {
  padding-left: 0;
}
#menu-social-menu li img {
  width: 30px;
}

/* --------------------
-- VISION/MASTERPLAN --
-------------------- */
.masterplan-list ol {
  -webkit-columns: 4;
  -moz-columns: 4;
   columns: 4;
}
.masterplan-list ol {
  counter-reset: numList;
  list-style-type: none;
}
.masterplan-list ol li {
  position: relative;
  padding-left: 34px;
  margin-bottom: .5em;
  overflow: hidden;
}
.masterplan-list ol li:before {
  position: absolute;
  left: 0;
  content: counter(numList);
  counter-increment: numList;
  margin-right: .5em;
  display: inline-block;
  vertical-align: middle;
  font-weight: bold;
  text-align: center;
  border: 1px solid #ffcd00;
  background: #fff;
  border-radius: 13px;
  width: 24px;
  height: 24px;
}

/* ----------------
----- HISTORY -----
---------------- */
.timeline-section.et_pb_section {
  padding: 0 !important;
}
.timeline-section .timeline-row {
  padding: 0;
  position: relative;
}
.timeline-section .timeline-row .et_pb_column {
  z-index: 9999;
}
.timeline-section .timeline-row .et_pb_column:first-of-type {
  border-right: 2px solid #ffcd00;
}
.timeline-section .timeline-row .et_pb_column:last-of-type:before {
  content: '';
  background-image: url(/wp-content/uploads/timeline-bullet.png);
  width: 28px;
  height: 28px;
  position: absolute;
  left: -16px;
  top: 20%;
  z-index: 9999;
}
.timeline-section .timeline-row .et_pb_column:last-of-type {
  border-left: 2px solid #ffcd00;
}
.timeline-section .timeline-row .date h5 {
  font-family: 'Champion-HTF-Featherweight';
  font-weight: normal;
  font-style: normal;
  font-size: 12em;
  line-height: 1em;
  color: #ffcd00;
}
.vertical-child.date {
  top: 25%;
}
.vertical-child.date-copy {
  width: 80%;
  /* top: 20%;
  transform: inherit;
  left: 10%; */
}

/* -----------------
------- TEAM -------
----------------- */
.team-main-section.et_pb_section {
  padding: 0;
}
.team-main-section .et_pb_row:first-of-type {
  padding-top: 0;
}
.team-main-section .et_pb_row {
  /* width: 70%; */
  /* max-width: 900px; */
}
.team-copy {
  padding-top: 10px;
  border-top: 4px solid #000;
}
.team-copy.more-link p {
  padding-bottom: 0;
}
.team-copy.more-link a:after {
  background: url(/wp-content/uploads/fliter-arrow-black-yellow.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  height: 30px;
  width: 30px;
}
.team-main-section .et_pb_row.team-member-row {
  padding-top: 20px;
}
.back-team-link a {
  font-family: UniversLTPro-65Bold;
  font-weight: normal;
  font-style: normal;
  color: #000;
}
.back-team-link a:before {
  content: '';
  background: url(/wp-content/uploads/fliter-arrow-black-yellow.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  height: 30px;
  width: 30px;
  position: relative;
  display: inline-block;
  top: 10px;
  left: -10px;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  transform:          rotate(180deg);
  -ms-transform:      rotate(180deg);
  -moz-transform:     rotate(180deg);
  -webkit-transform:  rotate(180deg);
  -o-transform:       rotate(180deg);
}
.back-team-link a:hover:before {
  left: -12px;
}

/* ----------------
---- DOWNLOADS ----
---------------- */
.downloads-module.et_pb_blurb_position_left .et_pb_main_blurb_image,
.downloads-module.et_pb_blurb_position_left .et_pb_main_blurb_image img {
  width: 200px;
}
.downloads-module .et_pb_blurb_content {
  padding-top: 20px;
  border-top: 4px solid #ffcd00;
}
.downloads-module h2,
.downloads-module h2 {
  font-size: 1.5em;
  line-height: 1.3em;
}
.download-link a {
  font-family: UniversLTPro-65Bold;
  font-weight: normal;
  font-style: normal;
  color: #000;
}
.download-link a:after {
  content: '';
  background: url(/wp-content/uploads/download-arrow.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  height: 30px;
  width: 30px;
  position: relative;
  display: inline-block;
  top: 10px;
  left: 6px;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.download-link a:hover:after {
  top: 12px;
}

/* ----------------
----- CONTACT -----
---------------- */
.contact-main-section.et_pb_section {
  padding-top: 0;
}
.contact-main-section .et_pb_row:first-of-type {
  padding-top: 0;
}
.contact-main-section .et_pb_row {
  width: 70%;
  max-width: 900px;
}
.contact-copy {
  padding-top: 10px;
  border-top: 4px solid #000;
}

/* -----------------
---- THE CAMPUS ----
----------------- */
.sectors-list ul {
  -webkit-columns: 4;
  -moz-columns: 4;
   columns: 4;
}
.yellow-list ul {
  list-style: none;
  font-size: 0.95em;
  line-height: 1.5em;
}
.yellow-list ul li:before {
  content: '\2022';
  color: #ffcd00;
  position: absolute;
  left: 3px;
}
.white-list ul {
  list-style: none;
  font-size: 0.95em;
  line-height: 1.5em;
}
.white-list ul li:before {
  content: '\2022';
  color: #fff;
  position: absolute;
  left: 3px;
}
.partner-main-section.et_pb_section {
  padding-top: 0;
}
.partner-main-section .et_pb_row:first-of-type {
  padding-top: 0;
}
.partner-main-section .et_pb_row {
  width: 80%;
  max-width: 980px;
}
.partner-copy {
  border-top: 4px solid #ffcd00;
  padding-top: 10px;
}
.partner-copy h4 {
  color: #ffcd00
}
.sport-copy .et_pb_text_inner {
  -webkit-columns: 2;
  -moz-columns: 2;
   columns: 2;
}
.campus-list h2 {
  font-size: 1.5em;
  line-height: 1.3em;
}
.campus-list ol {
  counter-reset: numList;
  list-style-type: none;
}
.campus-list ol li {
  position: relative;
  padding-left: 34px;
  margin-bottom: .5em;
  overflow: hidden;
}
.campus-list ol li:before {
  content: counter(numList);
  counter-increment: numList;
  margin-right: .5em;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  font-weight: bold;
  border: 1px solid #ffcd00;
  border-radius: 13px;
  width: 24px;
  height: 24px;
  position: absolute;
  left: 0;
}

/* --------------------
---- OCCUPIER LIST ----
-------------------- */
.occupiers-search-section.et_pb_section {
  padding: 0;
}
.occupiers-search-section .search-row {
  padding-bottom: 0;
}
.filter-results.occupier-results:last-of-type {
  clear: both;
}
.occupier-image {
  padding-bottom: 10px;
}
.occupier-image img {
  display: block;
}
.occupier-sector {
  color: #808080;
  padding-bottom: 10px;
}
.occupier-cluster {
  color: #808080;
  padding-bottom: 10px;
}
.occupier-meta {
  padding-top: 20px;
}
.occupier-meta p {
  font-size: 0.85em;
  line-height: 1.4em;
  padding-bottom: 0;
}
.occupier-meta a {
  color: #000;
  font-family: UniversLTPro-65Bold;
  font-weight: normal;
  font-style: normal;
  text-decoration: underline;
}
.search-filter-scroll-loading {
  text-align: center;
  margin: 0 auto;
}
.occupier-search ul {
  padding-left: 0;
}
.occupier-search input,
.occupier-search select {
  width: 100%;
}
.occupier-search .searchandfilter ul > li {
  display: inline-block;
  width: 24%;
  margin-right: 1.33%;
  padding: 0 0 10px;
}
.occupier-search .searchandfilter label {
  width: 100%;
  height: 30px;
  line-height: 2.1em;
}
.occupier-search .sf-field-search input {
  width: 100%;
  height: 30px;
  border: 1px solid #000;
  text-indent: 4px;
  padding: 0;
}
.occupier-search .selectboxit-container {
  width: 100%;
}
.occupier-search .selectboxit-container .selectboxit {
  width: 100% !important;
  border-radius: 0;
}
.occupier-search .selectboxit-container .selectboxit > .selectboxit-text {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 90%;
}
.occupier-search .searchandfilter ul li li {
  display: block;
  padding: 0;
  width: inherit;
}
.occupier-search .selectboxit-btn.selectboxit-enabled:hover,
.occupier-search .selectboxit-btn.selectboxit-enabled:focus,
.occupier-search .selectboxit-btn.selectboxit-enabled:active {
  background-color: #fff;
}
.occupier-search .selectboxit-btn {
  background-color: #fff;
  background-image: none;
  background-repeat: repeat-x;
  border: 1px solid #000;
  border-color: #000;
}
.occupier-search .selectboxit-container .selectboxit-options {
  border: 1px solid #000;
  border-top: 0;
  border-radius: 0;
  width: 100%;
  position: absolute;
  min-width: inherit !important;
  z-index: 999;
}
.occupier-search .selectboxit-list .selectboxit-option-anchor {
  color: #808080;
  line-height: 1.4em;
  white-space: initial;
  word-wrap: break-word;
  height: inherit;
  padding: 5px;
  text-indent: 0;
}
.occupier-search .selectboxit-list .selectboxit-option-anchor .selectboxit-option-icon-container {
  display: none;
}
.occupier-search .selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {
  color: #808080;
  background-color: #ffcd00;
  background-image: none;
}
.occupier-search .selectboxit-option {
  text-indent: 4px;
}
.occupier-search .selectboxit .selectboxit-option-icon-container {
  margin-left: 0;
}
.occupier-search .sf-field-reset a {
  color: #000;
}
.occupier-search .sf-field-reset a:hover:after{
  left: 8px;
}

/* SELECT 2 */
.select2-container {
  vertical-align: top;
  width: 100% !important;
  z-index: 9999;
}
.select2-container--open .select2-dropdown--below {
  border-color: #000;
  border-radius: 0;
}
.occupier-search .select2-container--default .select2-selection--single,
.news-search .select2-container--default .select2-selection--single {
  background-color: #fff;
  background-image: none;
  background-repeat: repeat-x;
  border: 1px solid #000;
  border-color: #000;
  border-radius: 0;
  height: 30px;
}
.select2-container--default .select2-results__option[aria-selected=true] {
  background-color: #ffcd00;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #ffcd00;
  color: #000;
}
.wp-pagenavi {
  text-align: center !important;
  border-top: 4px solid #ffcd00;
}
.wp-pagenavi a,
.wp-pagenavi span {
  color: #000;
}
.wp-pagenavi a:hover,
.wp-pagenavi span.current {
  color: #ffcd00 !important;
}

/* -----------------
--- TECHNOLOGIES ---
----------------- */
.open-access-main-section.et_pb_section {
  /*padding-top: 0;*/
}
.open-access-main-section .et_pb_row {
  width: 80%;
  max-width: 980px;
}
.facilities-copy h4 {
  color: #ffcd00
}

/* ----------------
----- CLUSTER -----
---------------- */
.pillar-main-section.et_pb_section {
  padding-top: 0;
}
.pillar-main-section .et_pb_row:first-of-type {
  padding-top: 0;
}
.pillar-main-section .et_pb_row {
  width: 80%;
  max-width: 980px;
}
.supporting-main-section.et_pb_section {
  padding-top: 0;
}
.supporting-main-section .et_pb_row:first-of-type {
  padding-top: 0;
}
.supporting-main-section .et_pb_row {
  width: 80%;
  max-width: 980px;
}

/* -------------------
-- GROWING BUSINESS---
------------------- */
.growth-main-section.et_pb_section {
  padding-top: 0;
}
.growth-main-section .et_pb_row:first-of-type {
  padding-top: 0;
}
.growth-main-section .et_pb_row {
  width: 80%;
  max-width: 980px;
}
.growth-main-section h2,
.growth-main-section h3 {
  font-size: 1.5em;
  line-height: 1.3em;
}
.investment-section.et_pb_section {
  padding-top: 0;
}
.investment-section .et_pb_row:first-of-type {
  padding-top: 0;
}
.investment-section .et_pb_row {
  width: 80%;
  max-width: 980px;
}
.investment-section .support-row .supplier img {
  padding-bottom: 1em;
  max-width: 60%;
}
.ey-blurb img,
.royds-blurb img {
  max-width: 300px;
}
.networking-copy .et_pb_text_inner,
.sponsoring-copy .et_pb_text_inner {
  columns: 2;
  -moz-columns: 2;
  -webkit-columns: 2;
}

/* ----------------
--- NEWS/EVENTS----
---------------- */
.filter-container {
  padding-top: 10px;
}
.news-results .filter-container a {
  display: block;
}
.news-thumbnail {
  padding-bottom: 10px;
}
.news-thumbnail img {
  display: block;
}
.news-results h5 {
  padding-bottom: 0;
}
.news-results .news-date {
  padding-bottom: 10px;
}
.news-results .news-category {
  padding-bottom: 10px;
  color: #808080;
}
.news-results .news-read-more {
  padding-top: 10px;
  font-family: UniversLTPro-65Bold;
  font-weight: normal;
  font-style: normal;
  color: #000;
  font-size: 0.85em;
  line-height: 1.4em;
  text-decoration: underline;
}
.news-search ul,
.events-search ul {
  padding-left: 0;
}
.news-search .sf-field-reset,
.events-search .sf-field-reset {
  float: right;
}
.news-search input,
.news-search select,
.events-search input,
.events-search select {
  width: 100%;
}
.events-search input {
  width: 100%;
  height: 30px;
  border: 1px solid #000;
  text-indent: 4px;
  padding: 0;
}
.events-search .sf-field-submit input {
  border: 2px solid #ffcd00;
  width: auto;
  padding: 0.6em 1em 0.5em;
  line-height: 1em;
  height: inherit;
  text-indent: inherit;
  font-weight: bold;
  cursor: pointer;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  background: #fff;
}
.events-search .sf-field-submit input:hover {
  background: #ffcd00;
}
.news-search .searchandfilter ul > li,
.events-search .searchandfilter ul > li {
  display: inline-block;
  width: 32%;
  margin-right: 1.33%;
  padding: 0 0 10px;
}
.news-search .searchandfilter ul li.sf-field-search,
.events-search .searchandfilter ul li.sf-field-search {
  margin-right: 0;
}
.news-search .searchandfilter label,
.events-search .searchandfilter label {
  width: 100%;
  height: 30px;
  line-height: 2.1em;
}
.news-search .sf-field-search input,
.events-search .sf-field-search input {
  width: 100%;
  height: 30px;
  border: 1px solid #000;
  text-indent: 4px;
  padding: 0;
}
.news-search .selectboxit-container,
.events-search .selectboxit-container {
  width: 100%;
}
.news-search .selectboxit-container .selectboxit,
.events-search .selectboxit-container .selectboxit {
  width: 100% !important;
  border-radius: 0;
}
.news-search .selectboxit-container .selectboxit > .selectboxit-text,
.events-search .selectboxit-container .selectboxit > .selectboxit-text {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 90%;
}
.news-search .searchandfilter ul li li,
.events-search .searchandfilter ul li li {
  display: block;
  padding: 0;
  width: inherit;
}
.news-search .selectboxit-btn.selectboxit-enabled:hover,
.news-search .selectboxit-btn.selectboxit-enabled:focus,
.news-search .selectboxit-btn.selectboxit-enabled:active,
.events-search .selectboxit-btn.selectboxit-enabled:hover,
.events-search .selectboxit-btn.selectboxit-enabled:focus,
.events-search .selectboxit-btn.selectboxit-enabled:active {
  background-color: #fff;
}
.news-search .selectboxit-btn,
.events-search .selectboxit-btn {
  background-color: #fff;
  background-image: none;
  background-repeat: repeat-x;
  border: 1px solid #000;
  border-color: #000;
}
.news-search .selectboxit-container .selectboxit-options,
.events-search .selectboxit-container .selectboxit-options {
  border: 1px solid #000;
  border-top: 0;
  border-radius: 0;
  width: 100%;
  position: absolute;
  min-width: inherit !important;
  z-index: 999;
}
.news-search .selectboxit-list .selectboxit-option-anchor,
.events-search .selectboxit-list .selectboxit-option-anchor {
  color: #808080;
  line-height: 1.4em;
  white-space: initial;
  word-wrap: break-word;
  height: inherit;
  padding: 5px;
  text-indent: 0;
}
.news-search .selectboxit-list .selectboxit-option-anchor .selectboxit-option-icon-container,
.events-search .selectboxit-list .selectboxit-option-anchor .selectboxit-option-icon-container {
  display: none;
}
.news-search .selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor,
.events-search .selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {
  color: #808080;
  background-color: #ffcd00;
  background-image: none;
}
.news-search .selectboxit-option,
.events-search .selectboxit-option {
  text-indent: 4px;
}
.news-search .selectboxit .selectboxit-option-icon-container,
.events-search .selectboxit .selectboxit-option-icon-container {
  margin-left: 0;
}
.news-search .sf-field-reset a,
.events-search .sf-field-reset a {
  color: #000;
}
.news-search .sf-field-reset a:hover:after,
.events-search .sf-field-reset a:hover:after{
  left: 8px;
}
.news-twitter-sidebar {
  background: #ffcd00;
  padding: 15px;
  border: none;
}
.news-twitter-sidebar .et_pb_widget {
  margin-bottom: 0 !important;
  padding-top: 0;
}
article .post-meta a {
  pointer-events: none;
  cursor: default;
}
.single .et_pb_post {
  margin-bottom: 0;
}
.single .post {
  padding-bottom: 0;
}
.pagination-row.et_pb_row {
  width: 100%;
}
.et_pb_widget.widget_recent_entries li:hover a {
  color: #000;
}
.et_pb_widget.widget_recent_entries li a:hover {
  color: inherit;
}
.events-search .searchandfilter .sf-field-post-meta-event_date {
  width: 64%;
}
.events-search .searchandfilter .sf-field-post-meta-event_date ul li {
  display: inline-block;
  width: 49%;
  margin-right: 2%;
}
.events-search .searchandfilter .sf-field-post-meta-event_date ul li:last-of-type {
  margin-right: 0;
}
.event-results .left-col,
.event-results .right-col {
  float: left;
}
.event-results .left-col {
  width: 33%;
}
.event-results .right-col {
  width: 64%;
  padding-left: 20px;
}
.event-results .filter-container {
  overflow: auto;
  padding-bottom: 30px;
}
.event-results .start-date,
.event-results .end-date {
  display: inline-block;
}
.event-results .event-link a:after {
  content: '';
  background: url(/wp-content/uploads/more-info.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  height: 30px;
  width: 30px;
  position: relative;
  display: inline-block;
  top: 10px;
  left: 6px;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.event-results .event-link a:hover:after{
  left: 8px;
}
.ll-skin-melon .ui-widget {
  background: #ffcd00;
  z-index: 99999 !important;
}
.ll-skin-melon .ui-datepicker .ui-datepicker-title {
  color: #000;
}
.ll-skin-melon .ui-datepicker th {
  color: #000;
}
.ll-skin-melon .ui-datepicker td {
  background: #fff;
}
.ll-skin-melon .ui-state-disabled .ui-state-default {
  color: #ffcd00;
}
.ll-skin-melon td .ui-state-default {
  color: #000;
}
.ll-skin-melon td .ui-state-active {
  background: #ffcd00;
}

/* -----------------
---- OFFICE/LAB ----
----------------- */
.runway-spec-title h2 {
  font-size: 1.5em;
  line-height: 1.3em;
}
.quad-one-copy {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
}

/* -----------------
-- IMAGE OVERLAYS --
----------------- */
.img-overlay {
  opacity: 1;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  margin-bottom: 0 !important;
}
.overlay-title {
  opacity: 1;
  text-align: center;
}
.overlay-title h4 {
  color: #ffcd00;
}
.overlay-title p {
    color: #fff;
}
.overlay-copy {
  text-align: center;
}
.overlay-copy p {
  color: #fff;
}
.overlay-copy.more-link a {
  color: #fff;
}
.vertical-parent {
  position: relative;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.vertical-parent-flex {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.vertical-child {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.vertical-child.bottom {
  top: 85%;
}
.page-link-overlay-row .vertical-parent:hover .page-link-overlay {
  background: rgba(0, 175, 169, 0.4);
}

/* ----------------
--- BREADCRUMBS ---
---------------- */
.breadcrumbs-module .widget_breadcrumb_navxt {
  padding: 0;
  width: 100% !important;
  margin: 0 !important;
  text-align: center;
  color: #666666;
}

.breadcrumbs-module .widget_breadcrumb_navxt .breadcrumbs a {
  font-size: 0.9em;
}

.breadcrumbs-module .widget_breadcrumb_navxt .breadcrumbs .current-item {
  text-decoration: underline;
}

/* ----------------
---- OVERRIDES ----
---------------- */
.et_pb_section.et_section_regular {
  padding: 0;
}
.et_pb_section:last-of-type {
  padding-bottom: 4%;
}

/* ----------------
-- CUSTOM WIDTHS --
---------------- */
.et_pb_row {
  width: 90%;
}
.width_70 {
  width: 70%;
  max-width: 900px;
}
.width_80 {
  width: 80%;
  max-width: 980px;
}
.width_95 {
  width: 95%;
  max-width: 1180px;
}

/* ----------------
------- SVG -------
---------------- */
.svg-animation {
  font-size: 1.2em;
  line-height: 1.4em;
  text-align: center;
}
.svg-animation p {
  padding-bottom: 10px;
}
.svg-animation.black p {
  color: #000;
}
.svg-animation.white p {
  color: #fff;
}
.svg-animation svg {
  width: 150px;
}
.svg-animation.et_pb_code {
  margin-bottom: 0 !important;
}
#chemical path,
#globe path {
  stroke: #000;
}
#town path,
#science path {
  stroke: #fff;
}

/* ----------------
------- 404 -------
----------------- */
.error404-container {
  height: calc(100vh - 451px);
  min-height: 300px;
  position: relative;
}
.error404-container .container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.error404-container .container:before {
  display: none;
}
.error404-content {
  text-align: center;
}

/* -----------------
------- MISC -------
----------------- */
.amenities-copy h2,
.developments-copy h3 {
  font-size: 1.5em;
  line-height: 1.3em;
}
.support-copy h2 {
  font-size: 1.5em;
  line-height: 1.3em;
}
.campus-copy h2,
.campus-copy h3 {
  font-size: 1.5em;
  line-height: 1.3em;
}
.logo-row img {
  height: 70px;
  max-width: 225px;
}
.fullwidth-image .et_pb_text_inner,
.fullwidth-image img {
  width: 100%;
  display: block;
}
.white-border {
  border-top: 4px solid #fff;
}
.white-border-img img {
  border-top: 4px solid #fff;
}
.yellow-border {
  border-top: 4px solid #ffcd00;
}
.yellow-border-img img {
  border-top: 4px solid #ffcd00;
}
.black-border {
  border-top: 4px solid #000;
  padding-top: 10px;
}
.more-link a {
  font-family: UniversLTPro-65Bold;
  font-weight: normal;
  font-style: normal;
  color: #000;
}
.more-link a:after {
  content: '';
  background: url(/wp-content/uploads/more-info.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  height: 30px;
  width: 30px;
  position: relative;
  display: inline-block;
  top: 10px;
  right: -10px;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.more-link a:hover:after {
  right: -12px;
}
.quote h5 {
  font-family: UniversLTPro-55Roman;
  font-weight: normal;
  font-style: normal;
  padding-bottom: 20px;
}
.quote h5:first-child:before {
  content: '';
  background: url(/wp-content/uploads/quote-marks.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  height: 50px;
  width: 50px;
  position: relative;
  display: inline-block;
  top: 10px;
  margin-right: 10px;
}
.quote p {
  font-size: 1.3em;
  line-height: 1.2em;
  color: #fff;
}
.top-section.et_pb_section,
.fullwidth-section.et_pb_section {
  padding-top: 0;
  padding-bottom: 0;
}
.top-section .slider-row,
.top-section .image-row,
.fullwidth-section .image-row {
  padding: 0;
}
.top-section .slider-row .et_pb_gallery .et_pb_gallery_items {
  pointer-events: none;
}
.top-section .slider-row .et-pb-controllers {
  bottom: 100px;
}
.top-section .slider-row .et-pb-controllers a {
  background-color: transparent;
  border: 2px solid;
  color: #ffcd00;
  width: 12px;
  height: 12px;
}
.top-section .slider-row .et-pb-arrow-next,
.top-section .slider-row .et-pb-arrow-prev {
  color: #ffcd00 !important;
}
.top-section .slider-row .et-pb-controllers .et-pb-active-control {
  background-color: #ffcd00 !important;
}
.top-section .title-row,
.fullwidth-section .title-row {
  top: -100px;
  margin-bottom: -100px;
  overflow: hidden;
  z-index: 9999;
  width: 80%;
  max-width: 980px;
}
.top-section.empty .title-row,
.fullwidth-section.empty .title-row {
  top: inherit;
  margin-bottom: inherit;
  overflow: inherit;
}
.top-section .title-row.yellow,
.fullwidth-section .title-row.yellow,
.title-row.yellow {
  background: #ffcd00;
  border-top: 4px solid #fff;
}
.top-section .title-row.white,
.fullwidth-section .title-row.white,
.title-row.white {
  background: #fff;
  border-top: 4px solid #ffcd00;
}
.top-section.empty .title-row.white,
.fullwidth-section.empty .title-row.white,
.top-section.empty .title-row.yellow,
.fullwidth-section.empty .title-row.yellow {
  border-top: none;
}
.top-section .title-row.yellow .title h1,
.fullwidth-section .title-row.yellow .title h1,
.title-row.yellow .title h1,
.top-section .title-row.white .title h1,
.fullwidth-section .title-row.white .title h1,
.title-row.white .title h1 {
  display: inline-table;
}
.top-section .title-row .title h1:after,
.fullwidth-section .title-row .title h1:after,
.title-row .title h1:after {
  content: "";
  border-bottom: 4px solid #fff;
  display: table-caption;
  caption-side: bottom;
  position: relative;
  margin-top:-0.2em;
}
.top-section .title-row.yellow .title h1:after,
.fullwidth-section .title-row.yellow .title h1:after,
.title-row.yellow .title h1:after {
  border-bottom: 4px solid #fff;
}
.top-section .title-row.white .title h1:after,
.fullwidth-section .title-row.white .title h1:after,
.title-row.white .title h1:after {
  border-bottom: 4px solid #ffcd00;
}
.top-section .title-row .intro-copy,
.fullwidth-section .title-row .intro-copy,
.title-row .intro-copy {
  max-width: 600px;
  font-size: 1.3em;
  line-height: 1.4em;
  margin: 0 auto;
}
.intro-copy p {
  font-weight: bold;
}
.overlay-image-row {
  width: 80%;
  max-width: 980px;
}
.overlay-copy-row.et_pb_row {
  padding: 0;
}
.overlay-copy-row {
  max-width: 700px !important;
  top: -100px;
  margin-bottom: -100px;
  overflow: hidden;
  background: #fff;
  z-index: 999;
}
.overlay-copy-row.video {
  top: inherit;
  margin-bottom: inherit;
}
.overlap-copy {
  padding: 5%;
}
.overlap-copy p {
  font-size: 1.2em;
  line-height: 1.4em;
}
.overlap-copy a {
  font-size: 0.8em;
}

/* --- MEDIA QUERIES --- */
@media only screen and (min-width: 1350px) {
  .et_pb_section.et_section_regular,
  .timeline-section.et_pb_section {
    padding: 0;
  }
  .timeline-section.et_pb_section {
    padding-bottom: 0 !important;
  }
  .et_pb_section:last-of-type {
    padding-bottom: 4%;
  }
}

/* Responsive Styles Tablet And Below */
@media all and ( max-width: 980px ) {
  .et_fixed_nav.et_show_nav.et_header_style_centered #page-container {
    padding-top: 63px !important;
  }
  .et_header_style_centered header#main-header.et-fixed-header .logo_container {
    height: auto;
  }
  .et_fixed_nav #main-header {
    position: fixed;
  }
  #main-header .et_menu_container {
    width: 100%;
  }
  .custom-menu-container {
    display: none;
  }
  .fullscreen-mobile-nav-container {
    display: block;
  }
  .et_pb_svg_logo.et_header_style_centered #logo {
    height: 20px;
  }
  .et_pb_column .breadcrumbs-module .widget_breadcrumb_navxt {
    margin: 0 !important;
    width: 100% !important;
  }
  .et_pb_row .et_pb_column:last-of-type {
    margin-bottom: 0;
  }
  .top-section .title-row,
  .fullwidth-section .title-row {
    width: 90%;
    top: inherit;
    margin-bottom: inherit;
  }
  .top-section .title-row.white,
  .fullwidth-section .title-row.white,
  .title-row.white,
  .top-section .title-row.yellow,
  .fullwidth-section .title-row.yellow,
  .title-row.yellow {
    border: none;
  }
  .title-row .et_pb_column {
    margin-bottom: 0;
  }
  .overlay-image-row {
    width: 90%;
    padding-bottom: 0 !important;
  }
  .overlay-copy-row {
    width: 80% !important;
    top: inherit;
    margin-bottom: inherit;
    border: none;
  }
  .team-main-section .et_pb_row {
    width: 90%;
  }
  .contact-main-section .et_pb_row {
    width: 90%;
  }
  .partner-main-section .et_pb_row {
    width: 90%;
  }
  .open-access-main-section .et_pb_row {
    width: 90%;
  }
  .pillar-main-section .et_pb_row {
    width: 90%;
  }
  .supporting-main-section .et_pb_row {
    width: 90%;
  }
  .growth-main-section .et_pb_row {
    width: 90%;
  }
  .investment-section .et_pb_row {
    width: 90%;
  }
  .width_95,
  .width_90,
  .width_80,
  .width_70 {
    width: 90%;
  }
  .masterplan-list ol {
    -webkit-columns: 2;
    -moz-columns: 2;
     columns: 2;
  }
  .et_pb_row {
    padding: 3% 0;
  }
  .top-section .slider-row .et-pb-controllers {
    bottom: 10px;
  }
  .timeline-section .timeline-row .date h5 {
    font-size: 8em;
  }
  .timeline-section .timeline-row .et_pb_column:first-of-type {
    border-right: none;
  }
  .timeline-section .timeline-row .et_pb_column:last-of-type:before {
    display: none;
  }
  .timeline-section .timeline-row .et_pb_column:last-of-type {
    border-left: none;
  }
  .vertical-child.date {
    position: relative;
    top: inherit;
    left: inherit;
    transform: inherit;
    margin: 0 auto;
  }
  .vertical-child.date-copy {
    position: relative;
    top: inherit;
    left: inherit;
    transform: inherit;
    margin: 0 auto;
    padding-bottom: 2em;
  }
}

/* Responsive Styles Smartphone Only */
@media all and ( max-width: 767px ) {
  h1 {
    font-size: 3em;
  }
  h2 {
    font-size: 2em;
  }
  .overlap-copy p {
    font-size: 1em;
  }
  .top-section .title-row .intro-copy,
  .title-row .intro-copy {
    font-size: 1.2em;
  }
  .sectors-list ul {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
  }
  .breadcrumbs-module .widget_breadcrumb_navxt .breadcrumbs {
    font-size: 0.8em;
  }
  .masterplan-list ol {
    -webkit-columns: 1;
    -moz-columns: 1;
     columns: 1;
  }
  .occupier-search .searchandfilter ul > li {
    width: 49%;
    margin-right: 2%;
  }
  .occupier-search .searchandfilter ul > li:nth-child(2n) {
    margin-right: 0;
  }
  .timeline-section .timeline-row .date h5 {
    font-size: 6em;
  }
}

/* Responsive Styles Smartphone Portrait */
@media all and ( max-width: 479px ) {
  .sectors-list ul,
  .networking-copy .et_pb_text_inner,
  .sport-copy .et_pb_text_inner,
  .sponsoring-copy .et_pb_text_inner {
    -webkit-columns: 1;
    -moz-columns: 1;
    columns: 1;
  }
  .occupier-search .searchandfilter ul > li {
    width: 100%;
    margin-right: 0;
  }
  .news-search .searchandfilter ul > li {
    width: 100%;
    margin-right: 0;
  }
  .events-search .searchandfilter ul > li {
    width: 100%;
    margin-right: 0;
  }
  .events-search .searchandfilter .sf-field-post-meta-event_date {
    width: 100%;
  }
  .events-search .searchandfilter .sf-field-post-meta-event_date ul li {
    width: 100%;
    margin-right: 0;
  }
  .events-search .searchandfilter .sf-field-post-meta-event_date ul li:first-of-type {
    padding-bottom: 1em;
  }
  .timeline-section .timeline-row .date h5 {
    font-size: 4em;
  }
}
/* --- ENE MEDIA QUERIES --- */
